<?php

use Livewire\Component;

return new class extends Component {
    protected function view($data = [])
    {
        return app('view')->file('C:\laragon\www\setelsat-gilat-manager\storage\framework\views/livewire/views/e92bf765.blade.php', $data);
    }
}; 